
@media (min-width: 1200px) and (max-width: 1299px) {
	.header .item-right{
		flex: 0 0 26%;
	}
	.header .menu > ul > li{
		margin-left: 8px;
	}
	.header .menu > ul > li > a{
		font-size: 14px;
	}
	.header .item-right .header-btns{
		font-size: 12px;
	}
	.hei-100{
	height: unset;
}
.header .item-center {
    flex: 0 0 57%;
}
.header .item-left{
	    flex: 0 0 5%;
}
.header .item-right a{
	margin-left: 0px;
}.gradient-btns{
	padding: 15px 25px;
}
.header .item-right .header-btns,.header .item-right .header-btns-1{
	padding: 13px 15px;
}
.logo img{
	max-width: 160px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.logo img {
    max-width: 110px;
}
.header .item-left{
	flex: 0 0 5%;
}
.header .item-center {
    flex: 0 0 58%;
}
.header .menu > ul > li > a, .header .item-right .header-btns{
	font-size: 12px;
}
.header .item-right .header-btns{
	padding: 10px 15px;
	font-size: 12px !important;
}
.header .item-right {
    flex: 0 0 28%;
}

.header .menu > ul > li{
	margin-left: 7px;
}

.header .item-right .header-btns-1{
	font-size: 12px;
	padding: 12px 15px;
}

}
@media screen and (max-width: 767px) {
 .w-70 {
        width: 100%;
        margin-bottom: 20px;
    }
        .subscribe-home-box {
        margin-top: 30px;
    }
    .success-stories-home .success-stories-inside .success-storis-cnt li.bord-r{
    	border-right: 0px;
    	margin-right: 0;padding-right: 0;
    }
    .success-stories-home .success-stories-inside .success-storis-cnt ul{
    	flex-wrap: wrap;
    }
    .trusted-bg h2{
    	margin-bottom: 30px;
    }
    .bord-rig-1,.border-ri-fff{
	border-right: unset;
	margin-right: 0;
	padding-right: 0;
}
.video-banner-main .banner-btns,.cm-frm-btns, .second-main-banner .second-banner-cnt .second-banner-btns{
	display: grid;
}
.pb-160{
	padding-bottom: 0;
}
.full-padd{
	padding: 0px;
}
.bord-rad-btm-25, .bord-rad-tp-25{
	border-radius: 0;
}


}
@media screen and (max-width: 991px) {
	.dis-n{
		display: none !important;
	}
	.dis-b{
		display: block !important;
	}
	.mb-pad-tp-20{
		padding-top: 20px;
	}
	.left-side-mega{
		display: unset;
	}
	.left-side-mega img, .mega-menu-small img{
		display: none;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item-1{
		background: unset;
		border-right: 0;
		padding: 0;
		margin-top: 20px;
	}
	.mega-menu-small i{
		margin-right: 0 !important;
	}
	.custom-tab-image img{
		display: none;
	}
	.cnt-para{
	font-size: 16px;
    line-height: 1.6;
    font-weight: 700;
    color: #000;
}
.rbt-testimonial-box-1 .inner-1{
	padding: 40px;
}
.scroll-animation-1 .single-column-20-1{
	width: 500px;
}
 .border-ri-fff{
	border-right: unset;
	margin-right: 0;
	padding-right: 0;
}
.r-link, .m-link {
    margin-top: 20px;
}

.r-link a, .m-link a {
    color: #010F55;
    font-size: 14px;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

.menu-boder-right{
	border-right: unset;
	margin-right: 0;
	margin-top: 15px;
}

.striped-main .striped{
	padding: 50px 25px;
}
.striped-main .striped .strip-cnt p{
	margin-bottom: 25px;
}
.menu-mar-15{
	margin-top: 15px;
}
	
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item .title{
	color: #fff !important;
}

.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a{
	color: #fff;
}

.blog-main-section .blog-heading h2, .intergrate-second .intergate-second-cnt h2, .second-main-banner .second-banner-cnt h1, .video-banner-main .banner-inside h1, .fast-forms .fast-forms-inside h2,.ta-left-cnt h3,.compersive-b2b-main .compresive-inside h2,.common-heading-2 h2, .success-stories-home .success-stories-inside .success-storis-cnt h2,.ecosystem-brands h2,.new-intellgience .new-intellgience-inside h2,.real-business-main .real-business-cnt h3,.common-heading-1 h2,.common-heading h2,.common-heading-white h2{
	font-size: 25px;
}
.blog-main-section, .trusted-bg-second, .intergrate-second, .ecosystem-brands,.bg-growth-main,.designation-main,.both-scrolling,  .trusted-bg, .compersive-b2b-main, .trust-pilot, .new-intellgience,.new-growth,.real-business-main, .success-stories-home{
	padding: 30px 0;
}
    .intergrate-second .intergate-second-cnt h2 br, .second-main-banner .second-banner-cnt h1 br, .second-main-banner .second-banner-cnt p br.video-banner-main .banner-inside br,.compersive-b2b-main .compresive-inside h2 br, .ecosystem-brands h2 br, .common-heading h2 br ,.common-heading-white h2 br ,.common-heading-1 h2 br{
	display: none;
}
.ta-right-img,.growth-img img, .compresive-counter-inside,.trusted-bg-second h2{
	margin-bottom: 20px;
}
.real-business-main .real-business-cnt{
	padding-right: 10px 0;
}
.img-display .profile-pic:hover .real-business-cnt p, .img-display .profile-pic.active-business .real-business-cnt p{
	padding-right: 15px;
}
.video-banner-main .banner-inside p,.testimonial-sli .testimonial-inside p,.fast-forms .fast-forms-inside p{
	font-size: 16px;
}
.new-growth .new-growth-center .new-growth-center-inside{
	position: unset;
}
.ta-right-sub-cnt .third-bx .third-bx-cnt{
	flex: 1;
}
.bg-growth{
	padding: 30px 10px;
}
.img-display{
	width: 100%;
	flex-wrap: wrap;
	gap: 20px;
}
.img-display .profile-pic{
	width: 100%;
}
.img-display .profile-pic.active-business{	width: 100%;
}
.fast-forms .fast-4-main{
	margin-bottom: 20px;
}
.success-stories-home .success-stories-inside .success-storis-cnt{
	padding-right: 0;
}
.success-stories-home .success-stories-inside{
	padding: 20px 10px;
}
.compersive-b2b-main .compresive-inside,.fast-forms .fast-forms-inside, .fast-forms .fast-4-main{
	padding: 40px 20px;
}
.growth-tab-list{
	padding: 0 10px;
}
.fast-forms{
	padding: 30px 0px 0px 0px;
}
.video-banner-main .banner-inside{
	margin-bottom: 30px;
}
.ecosystem-brands h2{
	padding-right: 0;
}
.tp-inner-img-wrap{
	padding: 30px 0 0 0;
}
.new-growth .new-growth-center .new-growth-center-inside img{
	margin-bottom: 30px;
}
.growth-img img{
	position: unset;
	width: 100%;
	text-align: center;
        margin: 0px auto 30px auto;
        display: block;
}
.multichannel-tab-titles{
	flex-wrap: wrap;
}
.multi-channel-main{
	padding: 40px 0;
}
.scroll-animation-wrapper::before,.scroll-animation-wrapper::after{
	content: unset;
}
.testimonial-sli .testimonial-inside{
	max-width: 100%;
}
.growth-3-img,.growth-2-img,.growth-1-img{
display: none;
}
.compersive-b2b-main,.multi-channel-main
{
	margin: 0px;
}
.common-heading-1 p{
	margin-bottom: 40px;
}
.growth-tab-content{
	padding: 50px 25px;
}
.blog-main-section .blog-right-side .blog-inside-right{
	gap: 20px !important;
}
.blog-main-section .blog-right-side .blog-inside-right img{
	max-width: 180px;
}
.blog-main-section .blog-right-side .blog-inside-right .blog-right-cnt h3 a{
	font-size: 20px;
}
.blog-main-section .blog-inside {
	margin-bottom: 40px;
}

.meg-both{
  	margin-top: 10px;
  }
  .meg-cnt{
  	margin-bottom: 10px;
  }
  .meg-both{
  	display: unset;
  }
.meg-btns{
	margin-top: 30px;

}
.meg-btns .megabtns-trial{
	
	margin-bottom: 10px;
}
.meg-cnt h3{
	margin-top: 20px;
}

}


@media (min-width: 992px) and (max-width: 1199px) {
	.dis-ns,.second-main-banner .second-banner-cnt h1 br, .second-main-banner .second-banner-cnt p br{
		display: none !important;
	}
	.dis-bs{
		display: block !important;
	}
	.header .menu > ul > li .sub-menu.mega-menu-column-4-4, .header .menu > ul > li .sub-menu.mega-menu-column-4-3{
	max-width: 960px;}

	.ta-right-sub-cnt .first-bx{
		padding: 25px 25px;
	}
	.ta-right-sub-cnt .first-bx h3,.ta-right-sub-cnt .third-bx .third-bx-cnt h3,.compersive-b2b-main .compresive-counter .compresive-counter-inside h3{
		font-size: 30px;
	}
.ta-right-sub-cnt .second-bx{
	padding: 20px 15px;
}
.ta-right-sub-cnt .second-bx svg{
	margin-bottom: 5px;
}
.full-padd{
	padding: 5px;
}
	.growth-img img {
            position: absolute;
        left: 22%;
        max-width: 395px;
}

.compersive-b2b-main .compresive-inside{
	padding: 50px;
}
.ta-right-sub-cnt .third-bx .third-bx-img img{
	max-width: 110px;
}
.ta-right-sub-cnt .third-bx .third-bx-cnt{
	padding: 15px;
}
.growth-3-img,.growth-2-img,.growth-1-img{
display: none;
}
.growth-tab-content{
	padding: 50px 25px;
}
.success-stories-home .success-stories-inside .success-storis-bx .pink-clr-bx,.success-stories-home .success-stories-inside .success-storis-bx .blue-clr-bx{
	padding: 30px 15px 25px 15px;
}
.ta-right-sub-cnt .first-bx p, .success-stories-home .success-stories-inside .success-storis-bx .pink-clr-bx p, .success-stories-home .success-stories-inside .success-storis-bx .blue-clr-bx p{
	font-size: 14px;
}
.intergrate-second .intergate-second-cnt h2, .success-stories-home .success-stories-inside .success-storis-cnt h2, .compersive-b2b-main .compresive-inside h2, .fast-forms .fast-forms-inside h2, .second-main-banner .second-banner-cnt h1, .blog-main-section .blog-heading h2, .ta-right-sub-cnt .first-bx h3,.new-intellgience .new-intellgience-inside h2,.common-heading h2,.common-heading-white h2,.common-heading-1 h2,.ta-right-sub-cnt .third-bx .third-bx-cnt h3,.ta-left-cnt h3{
	font-size: 30px;
}
.ta-right-sub-cnt .first-bx,.ta-right-sub-cnt .third-bx .third-bx-cnt{
	padding: 25px;
}
.new-growth .new-growth-inside .newgrowth-cnt p{
	font-size: 18px;
}
.new-growth .new-growth-inside .new-growth-list ul{
	height: 90px;
}
.ta-right-sub-cnt .second-bx h3{
	font-size: 25px;
	line-height: 120%;
}
.ta-right-sub-cnt .first-bx p{
	font-size: 16px;
}

.plain-btns{
	padding: 13px 18px;
}
.ta-right-cnt, .ta-right-cnt img{
	height: 100%;
}
.new-growth .new-growth-inside .newgrowth-cnt p{
	height: 120px;
}
.plain-btns, .gradient-btns,.f0orm-btns{
	padding: 13px 15px;
}
.new-growth .new-growth-inside .newgrowth-cnt p{
	height: 100px;
}
.blog-main-section .blog-right-side .blog-inside-right .blog-right-cnt h3 a{
	font-size: 20px;
}
.blog-main-section .blog-right-side .blog-inside-right{
	gap: 20px;
}
.blog-main-section .blog-right-side .blog-inside-right img{
	max-width: 180px;
}
.meg-both{
	display: unset;
}
.meg-cnt{
	margin-bottom: 20px;
}
}


@media screen and (max-width: 575px) {
.trust-pilot .col-sm-4{
	width: 50%;
}
.blog-main-section .blog-right-side .blog-inside-right img{
	max-width: 100%;
	margin-bottom: 20px;
}
.blog-main-section .blog-right-side .blog-inside-right{
	display: unset !important;
}
.blog-main-section .blog-right-side .blog-inside-right .blog-right-cnt, .blog-main-section .blog-inside  {
margin-bottom: 40px;
}
.meg-btns{
	margin-top: 30px;
	display: grid;
}
.meg-btns .megabtns-trial{
	margin-right: 0;}
}

@media screen and (min-width: 992px) {
.wii-100{
	width: 100% !important;
}


}

@media (min-width: 767px) and (max-width: 991px) {
.full-padd{
	padding: 5px;
}

}



@media screen and (min-width: 1400px) {

.new-growth .new-growth-inside .newgrowth-cnt p{
	height: 100px;
}


}
@media (min-width: 1200px) and (max-width: 1399px) {
.full-padd{
	padding: 10px;
}
    .ta-right-cnt, .ta-right-cnt img {
        height: 100%;
    }
.cnt-ma{
	max-width: unset;
}
.new-growth .new-growth-inside .newgrowth-cnt p{
	height: 130px;
}
.ta-right-sub-cnt .third-bx .third-bx-cnt{
	padding: 25px 30px;
}
.compersive-b2b-main .compresive-inside{
	padding: 70px;
}
.gradient-btns,.f0orm-btns,.plain-btns{
	padding: 15px 30px;
}
}

@media (min-width: 1500px) and (max-width: 1699px) {
    .container-2 {
        max-width: 1400px !important;
    }
    .header .menu > ul > li .sub-menu.mega-menu-column-4-4, .header .menu > ul > li .sub-menu.mega-menu-column-4-3{
	max-width: 1400px;
	
}
.header .item-center {
    flex: 0 0 51%;
}
.header .item-right {
    flex: 0 0 30%;
}
.header .menu > ul > li > a{
	font-size: 14px;
}
.header .menu > ul > li{
	margin-left: 15px;
}
.new-growth .new-growth-center .new-growth-center-inside img{
	margin-bottom: 20px;
}
.ta-right-sub-cnt .second-bx{
	padding: 40px 30px;
}
.ta-right-sub-cnt .second-bx h3{
	font-size: 40px;
}
.ta-right-sub-cnt .first-bx{
	font-size: 40px 25px;
}
.ta-right-sub-cnt .third-bx .third-bx-cnt{
	font-size: 30px;
}
}
@media (min-width: 1300px) and (max-width: 1499px) {
    .container-2 {
        max-width: 1250px !important;
    }
.header .menu > ul > li .sub-menu.mega-menu-column-4-4 , .header .menu > ul > li .sub-menu.mega-menu-column-4-3{
	max-width: 1245px;
}
}


@media (min-width: 1700px) and (max-width: 1920px) {

.new-growth .new-growth-inside .newgrowth-cnt p
{
	font-size: 20px;
}
.new-growth .new-growth-center .new-growth-center-inside img{
	margin-bottom: 20px;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4-4, .header .menu > ul > li .sub-menu.mega-menu-column-4-3{
	max-width: 1320px;
}
.header .menu > ul > li{
	margin-left: 20px;
}

}


@media screen and (min-width: 1500px) {
.tp-inner-img.img7 img{
left:13%;
}

.tp-inner-img.img8 img{
right: 10%;
}
.tp-inner-img.img9 img{
	right: 15%;
}
.tp-inner-img.img11 img{
	left: 17%;
}
.tp-inner-img.img12 img{
	left: 25%;
}
.tp-inner-img.img10 img{
	left: 10%;
}
}

@media screen and (min-width: 1900px) {
.tp-inner-img.img7 img{
left:22%;
}

.tp-inner-img.img8 img{
right: 22%;
}
.tp-inner-img.img9 img{
	right: 27%;
}
.tp-inner-img.img11 img{
	left: 24%;
}
.tp-inner-img.img12 img{
	left: 30%;
}
.tp-inner-img.img10 img{
	left: 20%;
}
.header .menu > ul > li .sub-menu.mega-menu-column-4-4 , .header .menu > ul > li .sub-menu.mega-menu-column-4-3{
	max-width: 1320px;
}
}

@media screen and (min-width: 2100px) {
.tp-inner-img.img7 img{
left:30%;
}

.tp-inner-img.img8 img{
right: 30%;
}
.tp-inner-img.img9 img{
	right: 30%;
}
.tp-inner-img.img11 img{
	left: 30%;
}
.tp-inner-img.img12 img{
	left: 34%;
}
.tp-inner-img.img10 img{
	left:26%;
}
}